@charset "UTF-8";


/*price*/
.page_ttl.service_page_ttl {
	background:#F12B1B url(../img/service/page_ttl.png) no-repeat center center;
}
.price .com {
	text-align: center;
	margin: 0 0 25px;
}
.price .information {
	background:#FDDFDD;
	margin-bottom: 40px;
	border: solid 1px #F12B1B;
}
.price .information:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.price .information .img {
	float:left;
}
.price .information .information_r {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.price .information .information_r .title {
	font-size: 1.6rem;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0p;
	padding-right: 0p;
	padding-bottom: 0p;
	padding-left: 0px;
}
.price .information .information_r .title span {
	position:relative;
	display:inline-block;
	height:45px;
	line-height:45px;
	/*background:#F12B1B;*/
	color:#FFF;
	width:385px;
	text-align:center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.price .information .information_r .title span:before {
	/*position:absolute;
	left:-24px;
	z-index:10;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 45px 24px;
	border-color: transparent transparent #F12B1B transparent;*/
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	content:'';
	width: 100%;
	height: 100%;
	transform: skewX(-15deg);
	background:#F12B1B;
}
.price .information .information_r .title span:after {
	display:none;
	position:absolute;
	right:-24px;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 45px 24px 0 0;
	border-color: #F12B1B transparent transparent transparent;
}
.price .information .information_r .title span em {
	position:relative;
	z-index:5;
	display:inline-block;
	letter-spacing:0.1em;
	margin:0 -0.5em 0 0;
}
.price .information .information_r dl {
	line-height:1.1;
}
.price .information .information_r dl dt.aaa {
	font-size: 1.4rem;
	line-height: 1.4em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.price .information .information_r dl dt.aaa span {
	font-size: 2.4rem;
	line-height: 2.0em;
	font-weight: bold;
}
.price .information .information_r dl dd.aaa {
	font-size: 1.4rem;
	line-height: 1.4em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 24px;
}
.price .information .information_r dl dd.aaa span {
	color:#f34b0f;
	font-weight:bold;
}
.price .information .information_r dl dt.bbb {
	font-size: 1.4rem;
	line-height: 1.4em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.price .information .information_r dl dt.bbb span {
	font-size: 1.8rem;
	line-height: 2em;
	font-weight: bold;
}
.price .information .information_r dl dd.bbb {
	font-size: 1.4rem;
	line-height: 1.4em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 24px;
}
.price .information .information_r dl dd.bbb span {
	color:#f34b0f;
	font-weight:bold;
}
.price .information .information_r dl dd.bbb table {
	margin-left: 0px;
}
.price .information .information_r dl dd.bbb table th {
	padding-right: 0px;
}
.price .information .information_r dl dd.bbb table td {
	padding-right: 0px;
}
.price .information .information_r dl dt.ccc {
	font-size: 1.4rem;
	line-height: 1.4em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
}
.price .information .information_r dl dt.ccc span {
	font-size: 2.4rem;
	line-height: 2.0em;
	font-weight: bold;
}
.price .information .information_r dl dd.ccc {
	font-size: 1.4rem;
	line-height: 1.4em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 24px;
}
.price .information .information_r dl dd.ccc span {
	color:#f34b0f;
	font-weight:bold;
}
.price .information .information_r dl dd.ddd {
	font-size: 1.4rem;
	line-height: 1.8em;
	text-align: center;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 24px;
}
.price .information .information_r dl dd.ddd span {
	color:#f34b0f;
	font-weight:bold;
}
.price .information .information_r dl dd.bbb table {
	margin-left: 0px;
}
.price .information .information_r dl dd.ddd table th {
	padding-right: 0px;
}
.price .information .information_r dl dd.ddd table td {
	padding-right: 0px;
}
.price .information .information_r dl dd span > span {
	font-size:2.6rem;
	font-weight:bold;
}
.price .information .information_r dl dd span > em {
	font-size:1.6rem;
	font-weight:normal;
	margin:0 0 0 -0.2em;
}
.price .information_last {
	background:#FDDFDD;
	border: solid 1px #F12B1B;
}
.price .information_last:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.price .information_last .img {
	float:left;
}
.price .information_last .information_r {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.price .information_last .information_r .title {
	font-size: 1.6rem;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0p;
	padding-right: 0p;
	padding-bottom: 0p;
	padding-left: 24px;
}
.price .information_last .information_r .title span {
	position:relative;
	display:inline-block;
	height:45px;
	line-height:45px;
	/*background:#F12B1B;*/
	color:#FFF;
	width:385px;
	text-align:center;
}
.price .information_last .information_r .title span:before {
	/*position:absolute;
	left:-24px;
	z-index:10;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 45px 24px;
	border-color: transparent transparent #F12B1B transparent;*/
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	content:'';
	width: 100%;
	height: 100%;
	transform: skewX(-15deg);
	background:#F12B1B;
}
.price .information_last .information_r .title span:after {
	display:none;
	position:absolute;
	right:-24px;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 45px 24px 0 0;
	border-color: #F12B1B transparent transparent transparent;
}
.price .information_last .information_r .title span em {
	position:relative;
	z-index:5;
	display:inline-block;
	letter-spacing:0.1em;
	margin:0 -0.5em 0 0;
}
.price .information_last .information_r dl {
	line-height:1.1;
}
.price .information_last .information_r dl dt {
	font-size: 1.4rem;
	line-height: 1.4em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 23px;
}
.price .information_last .information_r dl dt span {
	font-size:2.4rem;
	line-height: 2.0em;
	font-weight:bold;
}
.price .information_last .information_r dl dd {
	font-size:2.0rem;
	font-weight:bold;
}
.price .information_last .information_r dl dd span {
	color:#f34b0f;
	font-weight:bold;
}
.price .information_last .information_r dl dd span > span {
	font-size:2.6rem;
	font-weight:bold;
}
.price .information_last .information_r dl dd span > em {
	font-size:1.6rem;
	font-weight:normal;
	margin:0 0 0 -0.2em;
}


@media screen and (max-width: 1000px) {
.page_ttl.price_page_ttl {
	background:#F12B1B url(../img/price/page_ttl.png) no-repeat center center;
}
.price .information {
	margin-bottom: 4vw;
}
.price .information .img {
	width:45.5vw;
}
.price .information .information_r {
	margin:0 0 0 2.4vw;
	padding:5vw 0 0;
}
.price .information .information_r .title {
	font-size:1.3rem;
	margin:-0.5vw 0 2vw;
	padding:0 0 0 2.4vw;
}
.price .information .information_r .title span {
	height:4.5vw;
	line-height:4.5vw;
	width:35.5vw;
}
.price .information .information_r .title span:before {
	/*position:absolute;
	left:-2.4vw;
	z-index:10;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 4.5vw 2.4vw;
	border-color: transparent transparent #F12B1B transparent;*/
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	content:'';
	width: 100%;
	height: 100%;
	transform: skewX(-15deg);
	background:#F12B1B;
}
.price .information .information_r .title span:after {
	display:none;
	position:absolute;
	right:-2.4vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.5vw 2.4vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}
.price .information .information_r .title span em {
	letter-spacing:0.1em;
	margin:0 -0.5em 0 0;
}
.price .information .information_r dl dt.aaa {
	font-size: 1.4rem;
	line-height: 1.4em;
	margin: 0 0 0 5vw;
}
.price .information .information_r dl dt.aaa span {
	font-size:2.2rem;
	line-height: 2.0em;
}
.price .information .information_r dl dd.aaa {
	font-size:1.3rem;
	margin: 0 0 0 5.7vw;
}
.price .information .information_r dl dt.bbb {
	font-size: 1.4rem;
	line-height: 1.4em;
	margin: 0 0 0 4.3vw;
}
.price .information .information_r dl dt.bbb span {
	font-size: 1.7rem;
	line-height: 1.4em;
	padding-bottom: 10px;
}
.price .information .information_r dl dd.bbb {
	font-size:1.3rem;
	margin: 0 0 0 2.9vw;
}
.price .information .information_r dl dt.ccc {
	font-size: 1.4rem;
	line-height: 1.4em;
	margin: 0 0 0 4.5vw;
}
.price .information .information_r dl dt.ccc span {
	font-size:2.2rem;
	line-height: 2.0em;
}
.price .information .information_r dl dd.ccc {
	font-size:1.3rem;
	margin: 0 0 0 5.7vw;
}
.price .information .information_r dl dd.ddd {
	margin-top: 10px;;
}
.price .information .information_r dl dd span > span {
	font-size:2.6rem;
}
.price .information .information_r dl dd span > em {
	font-size:1.6rem;
	margin:0 0 0 -0.2em;
}
.price .information_last .img {
	width:45.5vw;
}
.price .information_last .information_r {
	margin:0 0 0 5.4vw;
	padding:5vw 0 0;
}
.price .information_last .information_r .title {
	font-size:1.3rem;
	margin:-0.5vw 0 2vw;
	padding:0 0 0 2.4vw;
}
.price .information_last .information_r .title span {
	height:4.5vw;
	line-height:4.5vw;
	width:35vw;
}
.price .information_last .information_r .title span:before {
	/*position:absolute;
	left:-2.4vw;
	z-index:10;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 4.5vw 2.4vw;
	border-color: transparent transparent #F12B1B transparent;*/
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	content:'';
	width: 100%;
	height: 100%;
	transform: skewX(-15deg);
	background:#F12B1B;
}
.price .information_last .information_r .title span:after {
	display:none;
	position:absolute;
	right:-2.4vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.5vw 2.4vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}
.price .information_last .information_r .title span em {
	letter-spacing:0.1em;
	margin:0 -0.5em 0 0;
}
.price .information_last .information_r dl dt {
	font-size: 1.4rem;
	line-height: 1.4em;
	margin: 0 0 0 2.2vw;
}
.price .information_last .information_r dl dt span {
	font-size:2.2rem;
	line-height: 2.0em;
}
.price .information_last .information_r dl dd {
	font-size:2.0rem;
}
.price .information_last .information_r dl dd span > span {
	font-size:2.6rem;
}
.price .information_last .information_r dl dd span > em {
	font-size:1.6rem;
	margin:0 0 0 -0.2em;
}
}


@media screen and (max-width: 768px) {
.price .com {
	text-align: left;
}
.price .information {
	margin-bottom: 10.417vw;
}
.price .information .img {
	float:none;
	width:100%;
	margin-bottom:6.51vw;
}
.price .information .information_r {
	float:none;
	width:95%;
	margin:0 auto;
	padding:0;
}
.price .information .information_r .title {
	font-size:1.1rem;
	margin:0 0 3.906vw;
	padding:0;
	text-align:center;
}
.price .information .information_r .title span {
	position:relative;
	display:inline-block;
	height:11.719vw;
	line-height:11.719vw;
	/*line-height:1.1;
	padding-top:1em;*/
	/*width:70vw;*/
	width:75vw;
	background:none;
	margin-right:auto;
	margin-left:auto;
}
.price .information .information_r .title span:before {
	position:absolute;
	top:0;
	/*left:-6.51vw;*/
	/*left:-6.4vw;*/
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	content:'';
	width: 100%;
	height: 100%;
	border-style: none;
	/*border-width: 0 0 11.719vw 6.51vw;*/
	/*border-width: 0 0 11.735vw 6.51vw;
	border-color: transparent transparent #F12B1B transparent;*/
	border-width: 0 0 0 0;
	border-color: inherit inherit inherit inherit;
	transform: skewX(-15deg);
	background:#F12B1B;
}
.price .information .information_r .title span:after {
	display:none;
	position:absolute;
	top:0;
	/*right:-6.51vw;*/
	right:-6.4vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11.719vw 6.51vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}
.price .information .information_r .title span em {
	position:relative;
	z-index:5;
	display:inline-block;
	letter-spacing:0;
	margin:0;
	font-weight:bold;
}
.price .information .information_r dl {
	line-height:1.7;
	padding:0 3vw;
}
.price .information .information_r dl dt.aaa {
	font-size: 1.7rem;
	line-height:1.7;
	text-align: left;
	/*margin: 0 0 0 4.5vw;*/
	margin: 0;
}
.price .information .information_r dl dd.aaa {
	font-size: 1.4rem;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	/*margin-left: 33px;*/
	margin-left: 0;
}
.price .information .information_r dl dt.bbb {
	font-size: 1.7rem;
	line-height: 1.7;
	text-align: left;
	/*margin: 0 0 0 4.7vw;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.price .information .information_r dl dd.bbb {
	font-size: 1.4rem;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	/*margin-left: 33px;*/
	margin-left: 0;
}
.price .information .information_r dl dd.bbb table {
	margin-left: 0px;
}
.price .information .information_r dl dd.bbb table th {
	padding-right: 0px;
}
.price .information .information_r dl dd.bbb table td {
	padding-right: 0px;
}
.price .information .information_r dl dd.bbb br {
	display:none;
}
.price .information .information_r dl dt.ccc {
	font-size: 1.7rem;
	line-height:1.7;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 10px;
}
.price .information .information_r dl dd.ddd {
	font-size: 1.4rem;
	line-height:1.5;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 23px;
	/*margin-left: 33px;*/
	margin-left: 0;
}
.price .information .information_r dl dd.ddd table {
	margin-left: 0px;
}
.price .information .information_r dl dd.ddd table th {
	padding-right: 0px;
}
.price .information .information_r dl dd.ddd table td {
	padding-right: 0px;
}
.price .information .information_r dl dd.ddd br {
	display:none;
}
.price .information .information_r dl dt span {
	display:block;
	font-size:2.4rem;
	line-height:1.7;
	font-weight:bold;
	text-align:center;
}
.price .information .information_r dl dd span > span {
	font-size:2.6rem;
}
.price .information .information_r dl dd span > em {
	font-size:1.6rem;
	margin:0 0 0 -0.2em;
}
.price .information_last .img {
	float:none;
	width:100%;
	margin-bottom:6.51vw;
}
.price .information_last .information_r {
	float:none;
	width:100%;
	margin:0;
	padding:0;
}
.price .information_last .information_r .title {
	font-size:1.1rem;
	margin:0 0 3.906vw;
	padding:0;
	text-align:center;
}
.price .information_last .information_r .title span {
	position:relative;
	display:inline-block;
	height:11.719vw;
	line-height:11.719vw;
	/*line-height:1.1;
	padding-top:1em;*/
	/*width:70vw;*/
	width:75vw;
	background:none;
	margin-right:auto;
	margin-left:auto;
}
.price .information_last .information_r .title span:before {
	position:absolute;
	top:0;
	/*left:-6.51vw;*/
	/*left:-6.4vw;*/
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	content:'';
	width: 100%;
	height: 100%;
	border-style: none;
	/*border-width: 0 0 11.719vw 6.51vw;*/
	/*border-width: 0 0 11.735vw 6.51vw;
	border-color: transparent transparent #F12B1B transparent;*/
	border-width: 0 0 0 0;
	border-color: inherit inherit inherit inherit;
	transform: skewX(-15deg);
	background:#F12B1B;
}
.price .information_last .information_r .title span:after {
	display:none;
	position:absolute;
	top:0;
	/*right:-6.51vw;*/
	right:-6.4vw;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11.719vw 6.51vw 0 0;
	border-color: #F12B1B transparent transparent transparent;
}
.price .information_last .information_r .title span em {
	position:relative;
	z-index:5;
	display:inline-block;
	letter-spacing:0;
	margin:0;
	font-weight:bold;
}
.price .information_last .information_r dl {
	line-height:1.7;
	padding:0 3vw;
}
.price .information_last .information_r dl dt {
	font-size: 1.7rem;
	line-height:1.7;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: -2px;
}
.price .information_last .information_r dl dt br {
	display:none;
}
.price .information_last .information_r dl dt span {
	display:block;
	font-size:2.2rem;
	line-height:1.7;
	font-weight:bold;
	text-align:center;
}
.price .information_last .information_r dl dd {
	font-size:2.0rem;
}
.price .information_last .information_r dl dd span > span {
	font-size:2.6rem;
}
.price .information_last .information_r dl dd span > em {
	font-size:1.6rem;
	margin:0 0 0 -0.2em;
}
}


/* イメージリスト */
#workList01{
	max-width: 990px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 60px;
}

#workList01 li{
	width:33.3333%;
	float:left;
	margin-bottom:20px;
	padding:0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
}


#workList01 p.txt01 {
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 100%;
	background-color: #FCB746;
}

#workList01 p.txt02 {
	color: #333333;
	height: 130px;
}



.img-responsive{
	width:100%;
	height:auto;
}




/* TABLET */
@media screen and (max-width: 788px){

#workList01 li{
	width:100%;
	float:none;
	padding:0 ;
}


}



/*ボックスレスポンシブ001*/
.boxreswork01 {
	margin-bottom: 60px;
	min-height:250px ;
}
.boxreswork01 img {
	float: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 20px;
}
.boxreswork01 p.txt01 {
	padding-top:5px;
	color: #0099FF;
}
.boxreswork01 p.txt02 {
	padding-top:5px;
}

@media (max-width: 640px){
.boxreswork01 {
	min-height:0px ;
}
.boxreswork01 img{
	width:100%;
	float:none;
	padding:0 ;
}
}


/*縦横ヘッダーテーブル*/

table.table01 {
	width: 100%;
	border-right: #F12B1B solid 1px;
	border-collapse: collapse;
	margin-bottom: 15px;
}
table.table01 thead th {
	background:#F12B1B;
	color:#FFF;
	padding:10px 15px;
	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
}
table.table01 thead th span{
	font-size: 80%;
}
table.table01 thead th:last-child {
	border-right:#F12B1B solid 1px;
}
table.table01 tbody th {
	background: #F12B1B;
	color: #FFF;
	border-bottom: #FFF solid 1px;
	vertical-align: top;
	width: 20%;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
table.table01 tbody th span{
	font-size: 80%;
}
table.table01 tbody tr:last-child th {
	border-bottom:#F12B1B solid 1px;
}
table.table01 tbody td {
	background:#FFF;
	padding:10px 15px;
	border-left:#F12B1B solid 1px;
	border-bottom:#F12B1B solid 1px;
	vertical-align:top;
	width: 40%;
}

@media screen and (max-width: 788px) {
table.table01 thead {
	display:none;
}
table.table01 tbody th {
	display:block;
	width: 100%;
}
table.table01 tbody td {
	display:block;
	width: 100%;
}
table.table01 tbody td::before {
	content: attr(label);
	float: left;
	clear:both;
	font-weight:bold;
}
table.table01 tbody td p {
	padding-left:6em;
}
}



/* イメージリスト */
#workList01{
	max-width: 990px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 60px;
}

#workList01 li{
	width:33.3333%;
	float:left;
	margin-bottom:20px;
	padding:0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
}


#workList01 p.txt01 {
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 100%;
	background-color: #FCB746;
}

#workList01 p.txt02 {
	color: #333333;
	height: 130px;
}



.img-responsive{
	width:100%;
	height:auto;
}




/* TABLET */
@media screen and (max-width: 788px){

#workList01 li{
	width:100%;
	float:none;
	padding:0 ;
}


}



/* イメージリスト */
#workList02{
	max-width: 990px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 60px;
}

#workList02 li{
	width:50%;
	float:left;
	margin-bottom:20px;
	padding:0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
}


#workList02 p.txt01 {
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 125%;
	background-color: #000000;
}

#workList02 p.txt02 {
	color: #333333;
	height: 130px;
}



.img-responsive{
	width:100%;
	height:auto;
}




/* TABLET */
@media screen and (max-width: 788px){

#workList02 li{
	width:100%;
	float:none;
	padding:0 ;
}


}





/*ボックスレスポンシブ001*/
.boxreswork01 {
	margin-bottom: 60px;
	min-height:250px ;
}
.boxreswork01 img {
	float: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 20px;
}
.boxreswork01 p.txt01 {
	padding-top:5px;
	color: #0099FF;
}
.boxreswork01 p.txt02 {
	padding-top:5px;
}

@media (max-width: 640px){
.boxreswork01 {
	min-height:0px ;
}
.boxreswork01 img{
	width:100%;
	float:none;
	padding:0 ;
}
}



/*ボックスレスポンシブ002*/
.boxreswork02 {
	margin-bottom: 60px;
}
.boxreswork02 p.txt01 {
	color: #000000;
	font-size: 135%;
	font-weight: bold;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #F90;
	vertical-align: middle;
	padding-left: 20px;
	margin-bottom: 10px;
}
.boxreswork02 p.txt02 {
	font-size: 125%;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 40px;
	background-image: url(../img/service/chek.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 10px;
	margin-top: 5px;
}

@media (max-width: 788px){
.boxreswork02 p.txt01 {
	font-size: 117%;
}
.boxreswork02 p.txt02 {
	font-size: 100%;
	padding-left: 0px;
	background-image: none;
}
}
